Subject: Blog: Three Years On: Open Standards, Open Source, Open Loop

From: Benoit Claise <[email-masked]>
Date: Wed, 7 Feb 2018 21:33:41 +0100

Dear all,

Following Dave Ward's presentation at the last IETF, he followed up with 
a blog (in his typical style), to provoke, accelerate discussions, and 
evolve. See 
https://blogs.cisco.com/sp/three-years-on-open-standards-open-source-open-loop

The IETF came a long way, but IMO still needs to evolve on multiple 
fronts, to remain relevant: hackathon and code development, 
technology-specific tooling, opensource and SDOs reach out, more of 
opensource process within the IETF, specification testing, etc.

Regards, Benoit